Ok, I'm attempting to install Enlightenment on Debian. So far I have KDE set up, so I downloaded the necessary files for Enlightenment, but whenever I attempt to ./configure GTK+ 2.2.1 it says

"checking for jpeg_destroy_decompress in -ljpeg... no
configure: WARNING: *** JPEG loader will not be built (JPEG library not found) ***"

I have installed the JPEG library, and I've tried installing it to different directories to no avail. Any help would be most appreciated.

I get this same problem trying to ./configure imlib, also.